{
  "name": "@zerodep/is.symbol",
  "description": "A utility to determine if a value is a Symbol",
  "version": "0.2.0",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/cdepage/zerodep.git",
    "directory": "packages/is/is.symbol"
  },
  "homepage": "https://github.com/cdepage/zerodep",
  "bugs": "https://github.com/cdepage/zerodep/issues",
  "author": "Chris dePage <chris.depage+zerodep@gmail.com>",
  "sideEffects": false,
  "browser": "umd.js",
  "main": "cjs.js",
  "module": "esm.js",
  "types": "index.d.ts",
  "keywords": []
}
